Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 15:44:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Regeena                    Hellooo           07:26 PM, 19th Mar                     Regeena                    I have an issue with order placing           07:26 PM, 19th Mar                     Regeena                    Showing  error           07:27 PM, 19th Mar                     Regeena                    I am trying to resolve it for 3 days           07:27 PM, 19th Mar                     Regeena                             07:28 PM, 19th Mar                     Regeena                    This is the issue           07:28 PM, 19th Mar                     Regeena                    Please resolve it           07:28 PM, 19th Mar                     Regeena                    Or my balance pls credit to my bank account           07:29 PM, 19th Mar                   Abdulqader                    Hi Regeena, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:30 PM, 19th Mar                   Abdulqader                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           07:30 PM, 19th Mar                     Regeena                    Pls assist me to solve the above issue           07:30 PM, 19th Mar                     Regeena                    I tried it all           07:31 PM, 19th Mar                   Abdulqader                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used           07:31 PM, 19th Mar                     Regeena                    And am contacting ur mail& call for many tomes           07:31 PM, 19th Mar                     Regeena                             07:32 PM, 19th Mar                     Regeena                    [email-masked]           07:32 PM, 19th Mar                     Regeena                    Country ..Kuwait           07:32 PM, 19th Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our technical team with the screenshot you provided           07:34 PM, 19th Mar                   Abdulqader                    Please note that we will contact you through your email once we get any updates.            07:35 PM, 19th Mar                     Regeena                    Pls...make it fast           07:36 PM, 19th Mar                     Regeena                    Many days am waiting           07:36 PM, 19th Mar                     Regeena                    Am going for vacation this week           07:36 PM, 19th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           07:36 PM, 19th Mar                     Regeena                    I need few items urgent           07:36 PM, 19th Mar                   Abdulqader                    We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.            07:38 PM, 19th Mar                     Regeena                    Thank you           07:38 PM, 19th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:40 PM, 19th Mar                     Regeena                    No           07:41 PM, 19th Mar                     Regeena                    Thanks           07:41 PM, 19th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:44 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5890116